+++
title = "Implementation challenges for multivariable control: what you did not learn in school!"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Multivariable Control]({{< relref "multivariable_control" >}})

Reference
: <sup id="07f63c751c1d9fcfe628178688f7ec24"><a class="reference-link" href="#garg07_implem_chall_multiv_contr" title="Sanjay Garg, Implementation Challenges for Multivariable Control: What  you did not learn in school!, nil, in in: {AIAA Guidance, Navigation and Control Conference and
                      Exhibit}, edited by (2007)">(Sanjay Garg, 2007)</a></sup>

Author(s)
: Garg, S.

Year
: 2007

Discusses:

-   When to use multivariable control and when not to?
-   Two major issues with implementing multivariable control: **gain scheduling** and **integrator wind up protection**

> Inline simple gain and phase margin measured for SISO, "robustness" determination of multivariable control requires complex analyses using **singular value techniques** and **Monte Carlo** simulations.

**When to use multivariable control**:

-   System has high input/output coupling and not much separation between loop bandwidth
-   System is complex with large number of states
-   When sequential SISO loop closure will not meet performance requirements

Importance of having a mechanism to limit the control rate in the synthesis process.
The control rate should be weighted appropriately in order to not saturate the system and stay in the linearity regime.

-   importance of scaling the plant prior to synthesis and also replacing pure integrators with slow poles

# Bibliography
<a class="bibtex-entry" id="garg07_implem_chall_multiv_contr">Garg, S., *Implementation challenges for multivariable control: what you did not learn in school!*, In , AIAA Guidance, Navigation and Control Conference and Exhibit (pp. ) (2007). : .</a> [↩](#07f63c751c1d9fcfe628178688f7ec24)
