+++
title = "Piezoelectric Actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Actuators]({{< relref "actuators" >}})


## Piezoelectric Stack Actuators {#piezoelectric-stack-actuators}


### Manufacturers {#manufacturers}

| Manufacturers       | Links                                                                              |
|---------------------|------------------------------------------------------------------------------------|
| Cedrat              | [link](http://www.cedrat-technologies.com/)                                        |
| PI                  | [link](https://www.physikinstrumente.com/en/)                                      |
| Piezo System        | [link](https://www.piezosystem.com/products/piezo%5Factuators/stacktypeactuators/) |
| Noliac              | [link](http://www.noliac.com/)                                                     |
| Thorlabs            | [link](https://www.thorlabs.com/newgrouppage9.cfm?objectgroup%5Fid=8700)           |
| PiezoDrive          | [link](https://www.piezodrive.com/actuators/)                                      |
| Mechano Transformer | [link](http://www.mechano-transformer.com/en/products/10.html)                     |
| CoreMorrow          | [link](http://www.coremorrow.com/en/pro-9-1.html)                                  |


### Model {#model}

A model of a multi-layer monolithic piezoelectric stack actuator is described in <sup id="c823f68dd2a72b9667a61b3c046b4731"><a class="reference-link" href="#fleming10_nanop_system_with_force_feedb" title="Fleming, Nanopositioning System With Force Feedback for  High-Performance Tracking and Vibration Control, {IEEE/ASME Transactions on Mechatronics}, v(3), 433-447 (2010).">(Fleming, 2010)</a></sup> ([Notes]({{< relref "fleming10_nanop_system_with_force_feedb" >}})).


## Mechanically Amplified Piezoelectric actuators {#mechanically-amplified-piezoelectric-actuators}

The Amplified Piezo Actuators principle is presented in <sup id="5decd2b31c4a9842b80c58b56f96590a"><a class="reference-link" href="#claeyssen07_amplif_piezoel_actuat" title="Frank Claeyssen, Le Letty, Barillot, \&amp; Sosnicki, Amplified Piezoelectric Actuators: Static \&amp; Dynamic  Applications, {Ferroelectrics}, v(1), 3-14 (2007).">(Frank Claeyssen {\it et al.}, 2007)</a></sup>:

> The displacement amplification effect is related in a first approximation to the ratio of the shell long axis length to the short axis height.
> The flatter is the actuator, the higher is the amplification.

A model of an amplified piezoelectric actuator is described in <sup id="849750850d9986ed326e74bd3c448d03"><a class="reference-link" href="#lucinskis16_dynam_charac" title="@misc{lucinskis16_dynam_charac,
  author          = {R. Lucinskis and C. Mangeot},
  title           = {Dynamic Characterization of an amplified piezoelectric
                  actuator},
  year            = 2016,
}">(Lucinskis \& Mangeot, 2016)</a></sup>.

<a id="orgd9b1a8d"></a>

{{< figure src="/ox-hugo/ling16_topology_piezo_mechanism_types.png" caption="Figure 1: Topology of several types of compliant mechanisms <sup id=\"d9e8b33774f1e65d16bd79114db8ac64\"><a class=\"reference-link\" href=\"#ling16_enhan_mathem_model_displ_amplif\" title=\"Mingxiang Ling, Junyi Cao, Minghua Zeng, Jing Lin, \&amp; Daniel J Inman, Enhanced Mathematical Modeling of the Displacement  Amplification Ratio for Piezoelectric Compliant Mechanisms, {Smart Materials and Structures}, v(7), 075022 (2016).\">(Mingxiang Ling {\it et al.}, 2016)</a></sup>" >}}

| Manufacturers       | Links                                                                                                                                                                                                                                             |
|---------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Cedrat              | [link](https://www.cedrat-technologies.com/en/products/actuators/amplified-piezo-actuators.html)                                                                                                                                                  |
| PiezoDrive          | [link](https://www.piezodrive.com/actuators/ap-series-amplified-piezoelectric-actuators/)                                                                                                                                                         |
| Dynamic-Structures  | [link](https://www.dynamic-structures.com/category/piezo-actuators-stages)                                                                                                                                                                        |
| Thorlabs            | [link](https://www.thorlabs.com/newgrouppage9.cfm?objectgroup%5Fid=8700)                                                                                                                                                                          |
| Noliac              | [link](http://www.noliac.com/products/actuators/amplified-actuators/)                                                                                                                                                                             |
| Mechano Transformer | [link](http://www.mechano-transformer.com/en/products/01a%5Factuator%5F5.html), [link](http://www.mechano-transformer.com/en/products/01a%5Factuator%5F3.html), [link](http://www.mechano-transformer.com/en/products/01a%5Factuator%5Fmtkk.html) |
| CoreMorrow          | [link](http://www.coremorrow.com/en/pro-13-1.html)                                                                                                                                                                                                |


## Specifications {#specifications}


### Typical Specifications {#typical-specifications}

Typical specifications of piezoelectric stack actuators are usually in terms of:

-   Displacement/ Travel range \\([\mu m]\\)
-   Blocked force \\([N]\\)
-   Stiffness \\([N/\mu m]\\)
-   Resolution \\([nm]\\)
-   Length \\([mm]\\)
-   Electrical Capacitance \\([nF]\\)


### Displacement and Length {#displacement-and-length}

The maximum displacement specified is the displacement of the actuator when the maximum voltage is applied without any load.

Typical maximum strain of Piezoelectric Stack Actuators is \\(0.1\%\\).
The free displacement \\(\Delta L\_{f}\\) is then related to the length \\(L\\) of piezoelectric stack by:

\begin{equation}
  \Delta L\_f \approx \frac{L}{1000}
\end{equation}

> A “free” actuator — one that experiences no resistance to movement — will produce its maximum displacement, often referred to as “free stroke,” and generate zero force.

Note that this maximum displacement is only attainable at DC.
For dynamical applications, the electrical capacitance of the piezoelectric actuator is an important factor (see bellow).


### Blocked Force {#blocked-force}

The blocked force \\(F\_b\\) is measured by first applying the maximum voltage to the piezoelectric stack without any load.
Thus, the piezoelectric stack experiences its maximum displacement.

A force is then applied to return the actuator to its original length.
This force is measured and recorded as the blocking force.

The blocking force is also the maximum force that can produce the piezoelectric stack in contact with an infinitely stiff environment.

> When an actuator is blocked from moving, it will produce its maximum force, which is referred to as the blocked, or blocking, force.


### Stiffness {#stiffness}

The stiffness of the actuator is the ratio of the blocking force to the free stroke:

\begin{equation}
  k\_p = \frac{F\_b}{\Delta L\_f}
\end{equation}

with:

-   \\(k\_p\\): stiffness of the piezo actuator
-   \\(F\_b\\): blocking force
-   \\(\Delta L\_f\\): free stroke


### Resolution {#resolution}

The resolution is limited by the noise in the voltage amplified.

Typical [Signal to Noise Ratio]({{< relref "signal_to_noise_ratio" >}}) of voltage amplifiers is \\(100dB = 10^{5}\\).
Thus, for a piezoelectric stack with a displacement \\(L\\), the resolution will be

\begin{equation}
  r \approx \frac{L}{10^5}
\end{equation}

For a piezoelectric stack with a displacement of \\(100\,[\mu m]\\), the resolution will be \\(\approx 1\,[nm]\\).


### Electrical Capacitance {#electrical-capacitance}

The electrical capacitance gives the maximum voltage that can be used to drive the piezoelectric actuator as a function of frequency (Figure [2](#org3da123f)).

<a id="org3da123f"></a>

{{< figure src="/ox-hugo/piezoelectric_capacitance_voltage_max.png" caption="Figure 2: Maximum sin-wave amplitude as a function of frequency for several piezoelectric capacitance" >}}


## Piezoelectric actuator experiencing a mass load {#piezoelectric-actuator-experiencing-a-mass-load}

When the piezoelectric actuator is supporting a payload, it will experience a static deflection due to its finite stiffness \\(\Delta l\_n = \frac{mg}{k\_p}\\), but its stroke will remain unchanged (Figure [3](#orgab6e282)).

<a id="orgab6e282"></a>

{{< figure src="/ox-hugo/piezoelectric_mass_load.png" caption="Figure 3: Motion of a piezoelectric stack actuator under external constant force" >}}


## Piezoelectric actuator in contact with a spring load {#piezoelectric-actuator-in-contact-with-a-spring-load}

Then the piezoelectric actuator is in contact with a spring load \\(k\_e\\), its maximum stroke \\(\Delta L\\) is less than its free stroke \\(\Delta L\_f\\) (Figure [4](#orgcf60838)):

\begin{equation}
  \Delta L = \Delta L\_f \frac{k\_p}{k\_p + k\_e}
\end{equation}

<a id="orgcf60838"></a>

{{< figure src="/ox-hugo/piezoelectric_spring_load.png" caption="Figure 4: Motion of a piezoelectric stack actuator in contact with a stiff environment" >}}

For piezo actuators, force and displacement are inversely related (Figure [5](#orga8ee6e8)).
Maximum, or blocked, force (\\(F\_b\\)) occurs when there is no displacement.
Likewise, at maximum displacement, or free stroke, (\\(\Delta L\_f\\)) no force is generated.
When an external load is applied, the stiffness of the load (\\(k\_e\\)) determines the displacement (\\(Delta L\_A\\)) and force (\\(\Delta F\_A\\)) that can be produced.

<a id="orga8ee6e8"></a>

{{< figure src="/ox-hugo/piezoelectric_force_displ_relation.png" caption="Figure 5: Relation between the maximum force and displacement" >}}

# Bibliography
<a class="bibtex-entry" id="fleming10_nanop_system_with_force_feedb">Fleming, A., *Nanopositioning system with force feedback for high-performance tracking and vibration control*, IEEE/ASME Transactions on Mechatronics, *15(3)*, 433–447 (2010).  http://dx.doi.org/10.1109/tmech.2009.2028422</a> [↩](#c823f68dd2a72b9667a61b3c046b4731)

<a class="bibtex-entry" id="claeyssen07_amplif_piezoel_actuat">Claeyssen, F., Letty, R. L., Barillot, F., & Sosnicki, O., *Amplified piezoelectric actuators: static \& dynamic applications*, Ferroelectrics, *351(1)*, 3–14 (2007).  http://dx.doi.org/10.1080/00150190701351865</a> [↩](#5decd2b31c4a9842b80c58b56f96590a)

<a class="bibtex-entry" id="lucinskis16_dynam_charac">Lucinskis, R., & Mangeot, C. (2016). *Dynamic characterization of an amplified piezoelectric actuator*. Retrieved from [](). .</a> [↩](#849750850d9986ed326e74bd3c448d03)

<a class="bibtex-entry" id="ling16_enhan_mathem_model_displ_amplif">Ling, M., Cao, J., Zeng, M., Lin, J., & Inman, D. J., *Enhanced mathematical modeling of the displacement amplification ratio for piezoelectric compliant mechanisms*, Smart Materials and Structures, *25(7)*, 075022 (2016).  http://dx.doi.org/10.1088/0964-1726/25/7/075022</a> [↩](#d9e8b33774f1e65d16bd79114db8ac64)


## Backlinks {#backlinks}

-   [Actuators]({{< relref "actuators" >}})
