+++
title = "Signal to Noise Ratio"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Electronics]({{< relref "electronics" >}}), [Dynamic Error Budgeting]({{< relref "dynamic_error_budgeting" >}})

From <sup id="3b7899e183dba866e6a6419cf820467f"><a href="#jabben07_mechat" title="@phdthesis{jabben07_mechat,
  author          = {Jabben, Leon},
  school          = {Delft University},
  title           = {Mechatronic design of a magnetically suspended rotating
                  platform},
  year            = 2007,
}">@phdthesis{jabben07_mechat,
  author          = {Jabben, Leon},
  school          = {Delft University},
  title           = {Mechatronic design of a magnetically suspended rotating
                  platform},
  year            = 2007,
}</a></sup> (Section 3.3.2):

> Electronic equipment does most often not come with detailed electric schemes, in which case the PSD should be determined from measurements.
> In the design phase however, one has to rely on information provided by specification sheets from the manufacturer.
> The noise performance of components like sensors, amplifiers, converters, etc., is often specified in terms of a **Signal to Noise Ratio** (SNR).
> The SNR gives the ratio of the RMS value of a sine that covers the full range of the channel through which the signal is propagating over the RMS value of the electrical noise.
>
> Usually, the SNR is specified up to a certain cut-off frequency.
> If no information on the colouring of the noise is available, then the corresponding **PSD can be assumed to be white up to the cut-off frequency** \\(f\_c\\):
> \\[ S\_{snr} = \frac{x\_{fr}^2}{8 f\_c C\_{snr}^2} \\]
> with \\(x\_{fr}\\) the full range of \\(x\\), and \\(C\_{snr}\\) the SNR.

# Bibliography
<a id="jabben07_mechat"></a>Jabben, L., *Mechatronic design of a magnetically suspended rotating platform* (Doctoral dissertation) (2007). Delft University, . [↩](#3b7899e183dba866e6a6419cf820467f)
